@charset "utf-8";

/*-----------------------------------------------
    index
-----------------------------------------------*/
.secCmnHeroInternalPage{
    background: url(../img/news/bgTop.jpg) center / cover no-repeat;
}
@media only screen and (max-width:1215px){
    .secCmnHeroInternalPage{
        background: url(../img/news/bgTop_sp.jpg) center / cover no-repeat;
    }
}

/* secNews */
.secNews{
    margin-top: 6rem;
    position: relative;
}
.secNews .boxFlexTop{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.secNews .cmnTitleBox{
    width: 21rem;
    margin-bottom: 0;
}
.secNews .cmnTitleBox .cmnTitle{
    font-size: var(--pcFontSize18);
    letter-spacing: var(--pcLetterSpacing18_100);
}
.secNews .boxTabList{
    max-width: calc(100% - 23rem);
    display: flex;
    align-items: center;
    gap: 4rem;
}
.secNews .cmnBtnBox{
    width: 34rem;
}
.secNews .cmnBtnBox .btnInner{
    width: 100%;
    background: var(--colorTab);
    color: var(--textColor);
}
.secNews .cmnBtnBox .btnInner.active{
    background: var(--keyColor);
    color: var(--whiteColor);
}
.secNews .cmnBtnBox .btnInner::after{
    filter: unset;
    background: url(../img/common/iconBtnArrowBlack.png) center / cover no-repeat;
}
.secNews .cmnBtnBox .btnInner.active::after{
    filter: brightness(0) invert(1);
    background: url(../img/common/iconBtnArrow.png) center / cover no-repeat;
}
.secNews .cmnBtnBox .btnInner:hover{
    background: var(--whiteColor);
    color: var(--keyColor);
    border: 0.1rem solid var(--keyColor);
}
.secNews .cmnBtnBox .btnInner:hover::after{
    filter: unset;
    background: url(../img/common/iconBtnArrow.png) center / cover no-repeat;
}
.secNews .listNews{
    margin-top: 7rem;
}
.secNews .txtDate{
    font-size: var(--pcFontSize15);
    letter-spacing: var(--pcLetterSpacing15_50);
    flex-shrink: 0;
    color: var(--GrayColor);
}
.secNews .iconNew{
    font-size: var(--pcFontSize11);
    color: var(--whiteColor);
    width: 4.4rem;
    height: 4.4rem;
    border-radius: 50%;
    background: var(--keyColor);
    display: flex;
    align-items: center;
    justify-content: center;
}
.secNews .iconBorder{
    margin: 0 2.2rem;
    position: relative;
}
.secNews .iconBorder::before{
    content: '';
    position: absolute;
    width: 0.1rem;
    height: 4.4rem;
    top: calc(50% - 2.2rem);
    background: var(--borderColor05);
}
.secNews .titNews{
    font-size: var(--pcFontSize16);
    letter-spacing: var(--pcLetterSpacing16_100);
    font-weight: bold;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.secNews .txtNews{
    display: flex;
    align-items: center;
    position: relative;
    gap: 2rem;
    padding: 2.2rem 3rem 2.2rem 0;
    border-bottom: 0.1rem solid var(--borderColor02);
    min-height: 9rem;
}
.secNews .itemNews:first-child .txtNews{
    border-top: 0.1rem solid var(--borderColor02);
}
.secNews .txtNews::before{
    content: '';
    position: absolute;
    width: 1.8rem;
    background: url(../img/common/iconBtnArrow.png) center / cover no-repeat;
    height: 0.8rem;
    right: 0rem;
}
@media only screen and (max-width:1215px){
    .secNews{
        margin-top: 0;
    }
    .secNews .boxFlexTop{
        align-items: flex-start;
        flex-direction: column;
    }
    .secNews .cmnTitleBox{
        width: 100%;
        margin-bottom: 0;
    }
    .secNews .cmnTitleBox .iconCmnTitle{
        width: 3rem;
        height: 3rem;
    }
    .secNews .cmnTitleBox .cmnTitle{
        font-size: var(--spFontSize15);
        letter-spacing: var(--spLetterSpacing15_100);
        line-height: var(--spLineHeight15_26);
    }
    .secNews .boxTabList{
        width: 100%;
        max-width: 100%;
        gap: 1rem;
        margin-top: 1.4rem;
    }
    .secNews .cmnBtnBox{
        width: calc((100% - 2rem) / 3);
    }
    .secNews .cmnBtnBox .btnInner::after{
        display: none;
    }
    .secNews .cmnBtnBox .btnInner.active::after{
        display: none;
    }
    .secNews .listNews{
        margin-top: 2rem;
    }
    .secNews .txtDate{
        font-size: var(--pcFontSize15);
        letter-spacing: var(--pcLetterSpacing15_50);
        flex-shrink: 0;
        color: var(--GrayColor);
    }
    .secNews .iconNew{
        font-size: var(--pcFontSize11);
        color: var(--whiteColor);
        width: 4.4rem;
        height: 4.4rem;
        border-radius: 50%;
        background: var(--keyColor);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .secNews .iconBorder{
        margin: 0 2.2rem;
        position: relative;
    }
    .secNews .iconBorder::before{
        content: '';
        position: absolute;
        width: 0.1rem;
        height: 4.4rem;
        top: calc(50% - 2.2rem);
        background: var(--borderColor05);
    }
    .secNews .titNews{
        font-size: var(--spFontSize14);
        letter-spacing: var(--spLetterSpacing14_50);
        width: 100%;
    }
    .secNews .txtNews{
        flex-wrap: wrap;
        align-content: center;
        gap: 0.7rem 0.8rem;
        padding: 1.8rem 3rem 1.9rem 0;
        min-height: auto;
    }
    .secNews .txtDate {
        font-size: var(--spFontSize12);
        letter-spacing: var(--spLetterSpacing12_50);
    }
    .secNews .iconNew {
        font-size: var(--spFontSize10);
        width: 3.4rem;
        height: 1.4rem;
        border-radius: 0.7rem;
    }
    .secNews .iconBorder {
        display: none;
    }
}

/* secCmnIndexPager */
.secCmnIndexPager{
    margin-top: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.secCmnIndexPager .boxList{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}
.secCmnIndexPager .btn{
    min-width: 4rem;
    height: 4rem;
    border-radius: 50%;
    text-align: center;
    background: var(--whiteColor);
    font-size: var(--pcFontSize14);
}
.secCmnIndexPager .btnPrev .inner,
.secCmnIndexPager .btnNext .inner{
    position: relative;
    background: var(--keyColor);
}
.secCmnIndexPager .btnPrev .inner:after,
.secCmnIndexPager .btnPrev .inner:before,
.secCmnIndexPager .btnNext .inner:after,
.secCmnIndexPager .btnNext .inner:before{
    content: '';
    position: absolute;
    width: 0.1rem;
    height: 0.7rem;
    background: var(--whiteColor);
    top: 50%;
    left: 45%;
}
.secCmnIndexPager .btnPrev .inner:after,
.secCmnIndexPager .btnPrev .inner:before{
    left: 58%;
}
.secCmnIndexPager .btnPrev .inner::after{
    transform: translate(-50%, -65%) rotate(45deg);
    transform-origin: center top;
}
.secCmnIndexPager .btnPrev .inner::before{
    transform: translate(-50%, -35%) rotate(-45deg);
    transform-origin: center bottom;
}
.secCmnIndexPager .btnNext .inner::after{
    transform: translate(-50%, -65%) rotate(-45deg);
    transform-origin: center top;
}
.secCmnIndexPager .btnNext .inner::before{
    transform: translate(-50%, -35%) rotate(45deg);
    transform-origin: center bottom;
}
.secCmnIndexPager a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #fff;
    border: 0.1rem solid var(--borderPager);
}
.secCmnIndexPager .btn{
    margin: 0 0.25rem;
}
.secCmnIndexPager .on{
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: none;
    background-color: var(--borderPager02);
}
.secCmnIndexPager .dots{
    display: block;
    width: 0.5rem;
    min-width: unset;
    height: 0.5rem;
    background: var(--colorPager);
    border-radius: 50%;
    position: relative;
    margin: 0 2rem;
    border: unset;
}
.secCmnIndexPager .dots::before,
.secCmnIndexPager .dots::after{
    content: '';
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    background: var(--colorPager);
    border-radius: 50%;
    top: 50%;
    left: 1.1rem;
    transform: translateY(-50%);
}
.secCmnIndexPager .dots::after{
    left: unset;
    right: 1.1rem;
}
.secCmnIndexPager .btnPrev,
.secCmnIndexPager .btnNext{
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    background: var(--keyColor);
    text-align: center;
    position: relative;
    flex-shrink: 0;
}
@media only screen and (max-width:1215px){
    .secCmnIndexPager{
        margin-top: 3rem;
    }
    .secCmnIndexPager .btn{
        font-size: var(--spFontSize14);
    }
    .secCmnIndexPager .btnPrev .inner:after,
    .secCmnIndexPager .btnPrev .inner:before,
    .secCmnIndexPager .btnNext .inner:after,
    .secCmnIndexPager .btnNext .inner:before{
        width: 0.1rem;
        height: 0.7rem;
        left: 45%;
    }
    .secCmnIndexPager .btnPrev .inner:after,
    .secCmnIndexPager .btnPrev .inner:before{
        left: 58%;
    }
    .secCmnIndexPager .btnPrev .inner::after{
        transform: translate(-50%, -65%) rotate(45deg);
        transform-origin: center top;
    }
    .secCmnIndexPager .btnPrev .inner::before{
        transform: translate(-50%, -35%) rotate(-45deg);
        transform-origin: center bottom;
    }
    .secCmnIndexPager .btnNext .inner::after{
        transform: translate(-50%, -65%) rotate(-45deg);
        transform-origin: center top;
    }
    .secCmnIndexPager .btnNext .inner::before{
        transform: translate(-50%, -35%) rotate(45deg);
        transform-origin: center bottom;
    }
    .secCmnIndexPager .btn{
        margin: 0 0.25rem;
    }
    .secCmnIndexPager .dots{
        width: 0.5rem;
        height: 0.5rem;
        margin: 0 2rem;
    }
    .secCmnIndexPager .dots::before,
    .secCmnIndexPager .dots::after{
        width: 0.5rem;
        height: 0.5rem;
        left: 1.1rem;
    }
    .secCmnIndexPager .dots::after{
        left: unset;
        right: 1.1rem;
    }
}

/*-----------------------------------------------
    details
-----------------------------------------------*/
.detailsPage .secNews .cmnBtnBox .btnInner,
.detailsPage .secNews .cmnBtnBox .btnInner:hover{
    background: var(--colorTab);
    color: var(--textColor);
    border: 0.1rem solid var(--colorPager);
}
.detailsPage .secNews .cmnBtnBox .btnInner::after,
.detailsPage .secNews .cmnBtnBox .btnInner:hover::after{
    filter: unset;
    background: url(../img/common/iconBtnArrowBlack.png) center / cover no-repeat;
}
.detailsPage .secNews .cmnBtnBox .btnInner.active{
    background: var(--keyColor);
    color: var(--whiteColor);
}
.detailsPage .secNews .cmnBtnBox .btnInner::after{
    filter: unset;
    background: url(../img/common/iconBtnArrowBlack.png) center / cover no-repeat;
}
.detailsPage .secNews .cmnBtnBox .btnInner.active::after{
    filter: brightness(0) invert(1);
    background: url(../img/common/iconBtnArrow.png) center / cover no-repeat;
}

/* secNewsDetails */
.secNewsDetails{
    position: relative;
    margin-top: 7rem;
}
.secNewsDetails .boxTop{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 8.3rem;
}
.secNewsDetails .txtDate{
    width: calc(100% - 4.4rem);
    font-size: var(--pcFontSize15);
    letter-spacing: var(--pcLetterSpacing15_50);
    flex-shrink: 0;
    color: var(--GrayColor);
    position: relative;
}
.secNewsDetails .txtDate::after{
    content: '';
    width: calc(100% - 10rem);
    height: 0.1rem;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background: var(--borderColor03);
}
.secNewsDetails .iconNew{
    font-size: var(--pcFontSize11);
    color: var(--whiteColor);
    width: 4.4rem;
    height: 4.4rem;
    border-radius: 50%;
    background: var(--keyColor);
    display: flex;
    align-items: center;
    justify-content: center;
}
.secNewsDetails .titNews{
    font-size: var(--pcFontSize32);
    line-height: var(--pcLineHeight32_40);
    letter-spacing: var(--pcLetterSpacing32_100);
    font-weight: bold;
    text-align: center;
    margin-bottom: 2.1rem;
}
.secNewsDetails .txtAuthor{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_26);
    letter-spacing: var(--pcLetterSpacing16_100);
    text-align: center;
    margin-bottom: 5rem;
}
@media only screen and (max-width:1215px){
    .secNewsDetails{
        margin-top: 2.4rem;
    }
    .secNewsDetails .boxTop{
        padding-bottom: 1.6rem;
    }
    .secNewsDetails .txtDate{
        width: calc(100% - 3.4rem - 1.1rem);
        font-size: var(--spFontSize12);
        letter-spacing: var(--spLetterSpacing12_50);
    }
    .secNewsDetails .txtDate::after{
        width: calc(100% - 8rem);
    }
    .secNewsDetails .iconNew{
        font-size: var(--spFontSize10);
        width: 3.4rem;
        height: 1.4rem;
        border-radius: 0.7rem;
    }
    .secNewsDetails .titNews{
        font-size: var(--spFontSize18);
        line-height: var(--spLineHeight18_32);
        letter-spacing: var(--spLetterSpacing18_50);
        margin-bottom: 0.6rem;
    }
    .secNewsDetails .txtAuthor{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_22);
        letter-spacing: var(--spLetterSpacing12_100);
        text-align: center;
        margin-bottom: 2.4rem;
    }
}

/* secComment */
.secComment{
    margin-top: 10rem;
}
.secComment .cmnTitleBox{
    margin-bottom: 0;
    padding-bottom: 1.6rem;
    border-bottom: 0.1rem solid var(--borderColor03);
}
.secComment .cmnTitle{
    font-size: var(--pcFontSize18);
    letter-spacing: var(--pcLetterSpacing18_100);
    font-weight: bold;
}
.secComment .txtAbout{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_36);
    letter-spacing: var(--pcLetterSpacing16_100);
    margin-top: 2.6rem;
}
@media only screen and (max-width:1215px){
    .secComment{
        margin-top: 4rem;
    }
    .secComment .cmnTitleBox{
        padding-bottom: 1.9rem;
    }
    .secComment .cmnTitleBox .iconCmnTitle{
        width: 3rem;
        height: 3rem;
    }
    .secComment .cmnTitle{
        font-size: var(--spFontSize14);
        letter-spacing: var(--spLetterSpacing14_100);
    }
    .secComment .txtAbout{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_28);
        letter-spacing: var(--spLetterSpacing14_50);
        text-align: center;
        margin-top: 1.3rem;
    }
}

/* secDetailsPager */
.secDetailsPager{
    position: relative;
    min-height: 7.8rem;
    margin-top: 6.1rem;
}
.secDetailsPager .boxBtnPager{
    display: flex;
}
.secDetailsPager .btnPrev,
.secDetailsPager .btnNext{
    width: 40rem;
    height: 7.8rem;
    border-radius: 3.9rem;
    box-shadow: 0 0 3rem rgba(0, 0, 0, 0.18);
    color: inherit;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    padding: 0 4rem;
}
.secDetailsPager .btnNext{
    margin: 0 0 0 auto;
}
.secDetailsPager .txtTit{
    font-size: var(--pcFontSize15);
    letter-spacing: var(--pcLetterSpacing15_50);
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-bottom: 1.2rem;
}
.secDetailsPager .txtDate{
    font-size: var(--pcFontSize12);
    letter-spacing: var(--pcLetterSpacing12_50);
    color: var(--GrayColor);
}
.secDetailsPager .boxBottom{
    position: absolute;
    bottom: 1.4rem;
    right: 3.9rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}
.secDetailsPager .boxBottom .boxIcon{
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    background: var(--keyColor);
    position: relative;
}
.secDetailsPager .btn .boxIcon:after,
.secDetailsPager .btn .boxIcon:before{
    content: '';
    position: absolute;
    width: 0.1rem;
    height: 0.5rem;
    background: var(--whiteColor);
    top: 50%;
    left: 45%;
}
.secDetailsPager .btn .boxIcon::after{
    transform: translate(-50%, -65%) rotate(-45deg);
    transform-origin: center top;
}
.secDetailsPager .btn .boxIcon::before{
    transform: translate(-50%, -35%) rotate(45deg);
    transform-origin: center bottom;
}
.secDetailsPager .txtPrevNext{
    font-size: var(--pcFontSize13);
    letter-spacing: var(--pcLetterSpacing13_100);
    font-weight: bold;
}
.secDetailsPager .cmnBtnBox{
    display: flex;
    align-items: center;
    position: absolute;
    left: calc(50% - 18rem);
    top: 0;
}
.secDetailsPager .cmnBtnBox:only-child{
    position: static;
    margin: 0 auto;
}
.secDetailsPager .cmnBtnBox .btnInner{
    width: 36rem;
}
@media only screen and (max-width:1215px){
    .secDetailsPager{
        min-height: 1.2rem;
        margin-top: 2.3rem;
    }
    .secDetailsPager .btnPrev,
    .secDetailsPager .btnNext{
        width: calc((100% - 1.5rem) / 2);
        height: unset;
        border-radius: 1rem;
        box-shadow: 0 0 3rem rgba(0, 0, 0, 0.18);
        padding: 1.6rem 1.1rem 4.6rem 1.4rem;
    }
    .secDetailsPager .btnNext{
        margin: 0 0 0 auto;
    }
    .secDetailsPager .txtTit{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_20);
        letter-spacing: var(--spLetterSpacing13_30);
        -webkit-line-clamp: 2;
        max-height: 4rem;
        margin-bottom: 0.6rem;
    }
    .secDetailsPager .txtDate{
        font-size: var(--spFontSize12);
        letter-spacing: var(--spLetterSpacing12_50);
    }
    .secDetailsPager .boxBottom{
        bottom: 2rem;
        right: auto;
        left: 1.5rem;
        justify-content: flex-start;
        gap: 1rem;
    }
    .secDetailsPager .btn .boxIcon:after,
    .secDetailsPager .btn .boxIcon:before{
        content: '';
        position: absolute;
        width: 0.1rem;
        height: 0.5rem;
        background: var(--whiteColor);
        top: 50%;
        left: 45%;
    }
    .secDetailsPager .btn .boxIcon::after{
        transform: translate(-50%, -65%) rotate(-45deg);
        transform-origin: center top;
    }
    .secDetailsPager .btn .boxIcon::before{
        transform: translate(-50%, -35%) rotate(45deg);
        transform-origin: center bottom;
    }
    .secDetailsPager .txtPrevNext{
        font-size: var(--spFontSize13);
        letter-spacing: var(--spLetterSpacing13_100);
    }
    .secDetailsPager .cmnBtnBox{
        position: static;
        margin: 2rem auto 0;
    }
    .secDetailsPager .cmnBtnBox .btnInner{
        width:100%;
    }
}